<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.i18n.form/2">
    <module_version install_time="1276186001463" last="true" origin="installer" specification_version="1.29.1.2">
        <file crc="2006784106" name="config/Modules/org-netbeans-modules-i18n-form.xml"/>
        <file crc="3722362136" name="modules/org-netbeans-modules-i18n-form.jar"/>
    </module_version>
</module>
